Subject: bug#9395: [Feature Request] gnus-treat-hide-citation[-maybe]

From: Dave Abrahams <[email-masked]>
Date: Sun, 28 Aug 2011 10:04:18 -0800

I just found this setting which I _almost_ love.  The only problem with
it is that when there's no attribution line for each and every cited
section some of them disappear altogether, which can make it very
confusing to read.  I'd like it if I could always show at least one
line, say, with an ellipsis to show that there's more.

No Gnus v0.18
GNU Emacs 23.3.1 (x86_64-apple-darwin10.8.0, Carbon Version 1.6.0 AppKit 1038.36)
 of 2011-07-31 on vulcan
200 Leafnode NNTP Daemon, version 1.11.8 running at localhost (my fqdn: pluto.boostpro.com)
500 Unknown command

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com